type=armor
items=minecraft:leather_boots
texture.leather_layer_1=leather_diamond_netherite_layer_1
texture.leather_layer_1_overlay=leather_diamond_netherite_layer_1_overlay
components.minecraft\:custom_model_data=323